
/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "7"; */
"7.title" = "Plug-ins";

/* Class = "NSTableColumn"; headerCell.title = "Plug-in"; ObjectID = "23"; */
"23.headerCell.title" = "Plug-in";

/* Class = "NSTableColumn"; headerCell.title = "Bedrijf"; ObjectID = "26"; */
"26.headerCell.title" = "Bedrijf";

/* Class = "NSTableColumn"; headerCell.title = "Versie"; ObjectID = "27"; */
"27.headerCell.title" = "Versie";

/* Class = "NSTableColumn"; headerCell.title = "Beschrijving"; ObjectID = "28"; */
"28.headerCell.title" = "Beschrijving";

/* Class = "NSTableColumn"; headerCell.title = "Info"; ObjectID = "36"; */
"36.headerCell.title" = "Info";

/* Class = "NSButtonCell"; title = "Zoek naar plug-ins"; ObjectID = "40"; */
"40.title" = "Zoek naar plug-ins";
